body {
  background-color: #f5f5f5;
  font-family: "Poppins", sans-serif !important;
}

.bg-auth {
  background: url('../../images/bg.png');
  background-size: cover;
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}



body {
  margin: 0px;
  padding: 0px;
  font-family: 'Poppins', sans-serif !important;
}

.recipe-design1,
.recipe-design2,
.choose-plan {
  padding: 80px 0px;
  /* background-color: #f3f4f6; */
}

.recipe-design1 .recipe-img img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 10px 10px 0px 0px;
}

.recipe-design1 .recipe-box,
.recipe-design2 .recipe-box {
  border-radius: 10px;
  background-color: white;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.recipe-design1 .recipe-icon,
.recipe-design2 .recipe-icon {
  border-top: 1px solid lightgray;
}

.recipe-design1 .recipe-icon ul,
.recipe-design2 .recipe-right ul {
  margin-bottom: 0px;
  padding-left: 0px;
  display: flex;
  justify-content: space-between;
}

.recipe-design1 .recipe-icon ul li,
.recipe-design2 .recipe-right ul li {
  display: inline-flex;
  list-style-type: none;
  align-items: center;
  color: #677294
}

.recipe-design1 .recipe-icon ul li i,
.recipe-design2 .recipe-right ul li i {
  margin-right: 10px;
}

.recipe-design1 .recipe-des p,
.recipe-design2 .recipe-right p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #677294
}

.recipe-design1 .recipe-des a {
  color: #AF1F27;
  text-decoration: none;
}

.recipe-design1 span.highlight {
  background-color: #b1edd9;
  border-radius: 20px;
  padding: 5px 12px;
  font-size: 14px;
}

.recipe-design2 .recipe-left {
  width: 40%;
}

.recipe-design2 .recipe-right {
  width: 60%;
}

.recipe-design2 .recipe-left img {
  width: 100%;
  height: 232px;
  object-fit: cover;
  border-radius: 10px 0px 0px 10px;
}

.recipe-design2 span.highlight {
  padding: 5px 10px;
  font-size: 16px;
  border-left: 4px solid #ff9a01;
  font-weight: 500;
  background-color: #fff0f0;
}

.recipe-design2 .recipe-right a {
  color: #ff9a01;
  text-decoration: none;
}

.recipe-design2 .recipe-right ul {
  padding-top: 10px;
  border-top: 1px solid lightgray;
}

.recipe-design3 {
  padding: 80px 0px;
}

.recipe-design3 .recipe-box {
  border-radius: 20px;
  position: relative;
  transition: all 1s ease;
}

.recipe-design3 .recipe-box img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 20px;
}

.recipe-design3 .recipe-text {
  position: absolute;
  left: 15px;
  bottom: 15px;
  right: 15px;
  border-radius: 10px;
  z-index: 3;
  transition: all 1s ease;
}

.recipe-design3 .recipe-text h4 {
  color: white;
  transition: all 1s ease;
  font-weight: 700;
}

.recipe-design3 span.highlight {
  position: absolute;
  left: 15px;
  top: 15px;
  padding: 4px 10px;
  border-radius: 20px;
  background-color: #2ec76d;
  color: white;
  font-size: 14px;
  font-weight: 500;
  z-index: 3;

}

.recipe-design3 .recipe-box::before {
  content: "";
  background-color: black;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  border-radius: 20px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 35.14%, #000000 100%);
  transition: all 1s ease;
}

.recipe-design3 .recipe-box a {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.recipe-design3 .recipe-text ul {
  display: flex;
  transition: all 1s ease;
  padding-left: 0px;
  margin-bottom: 0px;
}

.recipe-design3 .recipe-text ul li {
  color: white;
  list-style-type: none;
  margin-right: 15px;
}

.recipe-design3 .recipe-text p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 10px;
}

.plan-box {
  position: relative;
  border-radius: 20px;
  background-color: white;
  overflow: hidden;
  border-bottom: 5px solid #3582f0;
}

.bg-shap {
  background-color: #f5f9ff;
  width: 450px;
  height: 350px;
  overflow: hidden;
  border-radius: 100%;
  position: absolute;
  bottom: 0;
  transform: translateX(-50%);
  margin: 0 50%;
  text-align: center;
  top: -150px;
}

.paln-top {
  z-index: 1;
  position: inherit;
}

.paln-top h1,
.paln-top p,
.paln-top h5 {
  color: #3582f0;
}

.paln-top h1 {
  font-size: 58px;
  font-weight: bold;
}

.paln-top h1 sup {
  font-size: 30px;
  font-weight: bold;
  margin-right: 10px;
}

.plan-middle ul {
  padding-left: 0px;
  margin-bottom: 0px;
}

.plan-middle ul li {
  display: list-item;
  padding: 10px 0px;
  list-style-type: none;
  color: #3582f0;
  position: relative;
  padding-left: 30px;
  font-size: 18px;
}

.plan-middle {
  padding: 25px 45px;
}

.plan-middle ul li i {
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 15px;
}

.plan-box a {
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #3582f0;
  border-radius: 30px;
  padding: 15px 30px;
  border: 1px solid #3582f0;
}

.plan-box a:hover {
  background-color: #3582f0;
  color: white;
  border-color: #3582f0;
}

.standard .bg-shap {
  background-color: #3582f0;
}

.plan-box:hover {
  box-shadow: 0px 10px 50px 3px rgba(0, 0, 0, 0.1);
}

.standard a {
  background-color: #3582f0;
  color: white;
  border-color: #3582f0;
}

h1.main-title {
  font-size: 48px;
  font-weight: bold;
}




@media (max-width:575px) {

  .recipe-design2 .recipe-left,
  .recipe-design2 .recipe-right {
    width: 100%;
  }

  .recipe-design2 .recipe-box {
    flex-wrap: wrap;
  }

  .recipe-design2 .recipe-left img {
    border-radius: 10px 10px 10px 10px;
  }

}

.swal2-container .swal2-html-container{
  max-height: 300px !important;
}